Subject: bug#19229: ispell on Windows

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 07 Sep 2020 23:55:44 +0200

Alan Third <[email-masked]> writes:

> I feel that the way ispell handles a misconfigured hunspell is, at the
> moment, not very helpful. I can provide a patch that I believe makes
> it fail more gracefully, but I'm getting the feeling it's behaviour
> that's not wanted.
>
> Shall we call it quits?

Reading this thread, it seems like hunspell doesn't work out of the box
on some systems in Emacs.  If Alan has a fix that improves the
user experience here, that would surely be useful?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no